---
ar:
  about:
    about_hashtag_html: ÙØ°Ù ÙÙ Ø§ÙØ±Ø³Ø§Ø¦Ù Ø§ÙØ¹Ø§ÙØ© ÙØ¹ Ø§ÙÙÙÙØ§Øª Ø§ÙØ¯ÙØ§ÙÙØ©  <strong> 1#%{hashtag}</strong>. ÙÙÙÙÙ Ø§ÙØªÙØ§Ø¹Ù ÙØ¹ÙÙ Ø¥Ø°Ø§ ÙØ§Ù ÙØ¯ÙÙ Ø­Ø³Ø§Ø¨ ÙÙ Ø£Ù ÙÙØ§Ù Ø¹ÙÙ Ø§ÙØ¥ÙØªØ±ÙØª Ø§ÙÙØªØ­Ø¯.
    about_mastodon_html: ÙØ§Ø³ØªØ¯ÙÙ Ø´Ø¨ÙØ© Ø¥Ø¬ØªÙØ§Ø¹ÙØ© <em>Ø­Ø±Ø© Ù ÙÙØªÙØ­Ø© Ø§ÙÙØµØ¯Ø±</em>. ÙÙ Ø¨Ø¯ÙÙ <em>ÙØ§ÙØ±ÙØ²Ù</em> ÙÙÙØµØ§Øª ØªØ¬Ø§Ø±ÙØ© Ø ÙÙÙÙÙ ÙÙ ØªØ¬ÙØ¨ Ø§Ø­ØªÙØ§Ø± Ø´Ø±ÙØ© ÙØ§Ø­Ø¯Ø© ÙÙØ¥ØªØµØ§ÙØ§Øª Ø§ÙØ®Ø§ØµØ© Ø¨Ù. ÙÙÙÙÙ Ø§Ø®ØªÙØ§Ø± Ø£Ù Ø®Ø§Ø¯Ù ØªØ«Ù ÙÙÙ. Ø£ÙÙÙØ§ ØªØ®ØªØ§Ø±Ø ÙÙÙÙÙ Ø§ÙØªÙØ§Ø¹Ù ÙØ¹ Ø£Ù Ø´Ø®Øµ Ø¢Ø®Ø± Ø¹ÙÙ Ø§ÙØ´Ø¨ÙØ©. ÙÙÙÙ ÙØ£Ù Ø´Ø®Øµ ØªÙØµÙØ¨ Ù ØªØ´ØºÙÙ Ø®Ø§Ø¯Ù ÙØ§Ø³ØªØ¯ÙÙ Ø®Ø§Øµ Ø¨Ù ÙØ§ÙÙØ´Ø§Ø±ÙØ© ÙÙ <em>Ø§ÙØ´Ø¨ÙØ§Øª Ø§ÙØ§Ø¬ØªÙØ§Ø¹ÙØ©</em> Ø¨ÙÙ Ø´ÙØ§ÙÙØ©.
    about_this: Ø¹Ù ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ ÙØ°Ø§
    closed_registrations: Ø§ÙØªØ³Ø¬ÙÙØ§Øª ÙÙ ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ ÙØ°Ø§ ÙÙØºÙÙØ© Ø­Ø§ÙÙÙØ§.
    contact: ÙÙØªÙØ§ØµÙ ÙØ¹ÙØ§
    contact_missing: ØºÙØ± ÙØ­Ø¯Ø¯
    contact_unavailable: ØºÙØ± ÙØªÙÙØ±
    description_headline: ÙØ§ ÙÙ %{domain}?
    domain_count_after: Ø®ÙØ§Ø¯Ù Ø£Ø®Ø±Ù
    domain_count_before: ÙØªØµÙ Ø¨Ù
    extended_description_html: |
      <h3>ÙÙØ§Ù Ø¬ÙØ¯ ÙÙÙÙØ§Ø¹Ø¯</h3>
      <p>ÙØ§ ÙÙØ¬Ø¯ ØªÙØµÙÙ Ø·ÙÙÙ Ø­ØªÙ Ø§ÙØ¢Ù.</p>
    features:
      humane_approach_body: ØªØ¹ÙÙÙÙÙØ§ ÙÙÙ ÙØ´Ù Ø§ÙØ´Ø¨ÙØ§Øª Ø§ÙØ£Ø®Ø±ÙØ ØºØ§ÙØ© ÙØ§Ø³ØªØ¯ÙÙ ÙÙ Ø¨ÙÙØº Ø§ÙØ®ÙØ§Ø±Ø§Øª Ø§ÙØ£Ø®ÙØ§ÙÙØ© ÙÙ Ø§ÙØªØµÙÙÙ ÙÙÙØ­Ø§Ø±ÙØ¨Ø© Ø¥Ø³Ø§Ø¦Ø© Ø¥Ø³ØªØ¹ÙØ§Ù Ø´Ø¨ÙØ§Øª Ø§ÙØªÙØ§ØµÙ Ø§ÙØ¥Ø¬ØªÙØ§Ø¹ÙØ©.
      humane_approach_title: Ø£Ø³ÙÙØ¨ ÙØ¹ÙØ¯ Ø§ÙØ¥Ø¹ØªØ¨Ø§Ø± ÙÙØ¥ÙØ³Ø§Ù
      not_a_product_body: ÙØ§Ø³ØªØ¯ÙÙ ÙÙØ³ Ø´Ø¨ÙØ© ØªØ¬Ø§Ø±ÙØ©. ÙØ§ ÙØ­ØªÙÙ Ø¹ÙÙ Ø¥Ø¹ÙØ§ÙØ§Øª Ù ÙØ§ ÙÙÙÙ Ø¨Ø§Ø³ØªØºÙØ§Ù Ø§ÙØ¨ÙØ§ÙØ§Øª Ù ÙØ§ ÙÙ Ø¨ÙØ¨ÙØ³ØªØ§Ù ÙÙØ³ÙÙÙØ¬. ÙØ§ ØªØ­ÙÙ ÙÙÙ ÙÙÙØ³ ÙÙ Ø£ÙØ© ÙÙØ¦Ø©Ù ÙØ±ÙØ²ÙØ©Ù.
      not_a_product_title: Ø¥ÙÙ Ø¥ÙØ³Ø§Ù Ù ÙØ³Øª Ø³ÙØ¹Ø©
      real_conversation_body: ÙÙÙÙÙÙÙ Ø§ÙØªØ¹Ø¨ÙØ± Ø¹Ù Ø¢Ø±Ø§Ø¦ÙÙ Ø¨ÙÙ Ø­Ø±ÙØ© Ø¨ÙØ¶Ù 500 Ø­Ø±Ù Ù Ø§ÙØªÙØ§Ø¡ Ø¯ÙÙÙ ÙÙÙØ­ØªÙÙ Ù Ø§ÙÙØ³Ø§Ø¦Ø· Ø¨ÙØ¶Ù Ø£Ø¯ÙØ§Øª Ø§ÙØªØ­Ø°ÙØ± Ø§ÙØªÙ ÙÙ Ø¨ÙÙ Ø£ÙØ¯ÙÙÙ.
      real_conversation_title: ÙØ¨ÙÙ ÙØªØ­ÙÙÙ ØªÙØ§ØµÙ Ø­ÙÙÙÙ
      within_reach_body: Ø¥Ø¨ÙÙØ§ Ø¹ÙÙ Ø§ØªØµØ§Ù Ø¯Ø§Ø¦Ù Ø¨Ø£ØµØ¯ÙØ§Ø¦ÙÙ Ø­ÙØ«ÙØ§ ÙØ§ÙÙØ§ Ø¹Ø¨Ø± Ø¹Ø¯Ø© ØªØ·Ø¨ÙÙØ§Øª ÙÙØ¸Ø§Ù Ø¢Ù Ø£ÙØ§Ø³ Ù Ø£ÙØ¯Ø±ÙÙØ¯ Ù Ø¹Ø¯Ø© ÙÙØµØ§Øª Ø£Ø®Ø±Ù Ø¨ÙØ¶Ù ÙØ§Ø¬ÙØ© Ø¨Ø±ÙØ¬ÙØ© ÙÙØªØ·Ø¨ÙÙØ§Øª Ù Ø¨ÙØ¦Ø© ØµØ¯ÙÙØ© ÙÙØªØ·ÙÙØ±.
      within_reach_title: ÙÙ ÙÙØªÙØ§ÙÙÙ ÙØ¯Ù Ø¯Ø§Ø¦ÙÙØ§
    generic_description: "%{domain} ÙÙ Ø³ÙØ±ÙØ± ÙÙ Ø¨ÙÙ Ø³ÙØ±ÙØ±Ø§Øª Ø§ÙØ´Ø¨ÙØ©"
    hosted_on: ÙØ§Ø³ØªØ¯ÙÙ ÙÙØ³ØªØ¶Ø§Ù Ø¹ÙÙ %{domain}
    learn_more: ØªØ¹ÙÙ Ø§ÙÙØ²ÙØ¯
    other_instances: Ø®ÙØ§Ø¯Ù Ø£Ø®Ø±Ù
    source_code: Ø§ÙØ´ÙØ±Ø© Ø§ÙÙØµØ¯Ø±ÙØ©
    status_count_after: ÙÙØ´ÙØ±Ø§
    status_count_before: ÙØ´Ø±ÙØ§
    user_count_after: ÙØ³ØªØ®Ø¯Ù
    user_count_before: ÙØ³ØªØ¶ÙÙ
    what_is_mastodon: ÙØ§ ÙÙ ÙØ§Ø³ØªØ¯ÙÙ Ø
  accounts:
    follow: Ø¥ØªØ¨Ø¹
    followers: ÙØªØ§Ø¨ÙØ¹ÙÙ
    following: ÙØªØ§Ø¨Ø¹ÙÙ
    media: Ø§ÙÙØ³Ø§Ø¦Ø·
    moved_html: "%{name} Ø¥ÙØªÙÙÙ Ø¥ÙÙ %{new_profile_link} :"
    nothing_here: ÙØ§ ÙÙØ¬Ø¯ Ø£Ù Ø´ÙØ¡ ÙÙØ§ !
    people_followed_by: Ø§ÙØ£Ø´Ø®Ø§Øµ Ø§ÙØ°ÙÙ ÙØªØ¨Ø¹ÙÙ %{name}
    people_who_follow: Ø§ÙØ£Ø´Ø®Ø§Øµ Ø§ÙØ°ÙÙ ÙØªØ¨Ø¹ÙÙ %{name}
    posts: ÙÙØ´ÙØ±Ø§Øª
    posts_with_replies: Ø§ÙØªØ¨ÙÙÙØ§Øª Ù Ø§ÙØ±Ø¯ÙØ¯
    remote_follow: Ø¥ØªØ¨Ø¹ Ø¹Ù Ø¨Ø¹Ø¯
    reserved_username: Ø¥Ø³Ù Ø§ÙÙØ³ØªØ®Ø¯Ù ÙØ­Ø¬ÙØ²
    roles:
      admin: Ø§ÙÙØ¯ÙØ±
      moderator: ÙÙØ´Ø±ÙÙ
    unfollow: Ø¥ÙØºØ§Ø¡ Ø§ÙÙØªØ§Ø¨Ø¹Ø©
  admin:
    account_moderation_notes:
      create: Ø¥ÙØ´Ø§Ø¡
      created_msg: ØªÙ Ø¥ÙØ´Ø§Ø¡ ÙÙØ§Ø­Ø¸Ø© Ø§ÙØ¥Ø´Ø±Ø§Ù Ø¨ÙØ¬Ø§Ø­ !
      delete: Ø­Ø°Ù
      destroyed_msg: ØªÙ ØªØ¯ÙÙØ± ÙÙØ§Ø­Ø¸Ø© Ø§ÙØ¥Ø´Ø±Ø§Ù Ø¨ÙØ¬Ø§Ø­ !
    accounts:
      are_you_sure: ÙØªØ£ÙØ¯ Ø
      by_domain: Ø§ÙÙØ·Ø§Ù
      confirm: ØªØ£ÙÙØ¯
      confirmed: ÙØ¤ÙÙÙØ¯
      demote: Ø¥ÙØ²Ø§Ù Ø§ÙØ±ÙØªØ¨Ø© Ø§ÙÙØ¸ÙÙÙØ©
      disable: ØªØ¹Ø·ÙÙ
      disable_two_factor_authentication: ØªØ¹Ø·ÙÙ 2FA
      disabled: ÙØ¹Ø·ÙÙÙ
      display_name: Ø¹Ø±Ø¶ Ø§ÙØ¥Ø³Ù
      domain: Ø§ÙÙØ·Ø§Ù
      edit: ØªØ¹Ø¯ÙÙ
      email: Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ
      enable: ØªÙØ¹ÙÙ
      enabled: ÙÙØ¹ÙÙÙ
      feed_url: Ø¹ÙÙØ§Ù Ø±Ø§Ø¨Ø· Ø§ÙØªØºØ°ÙØ©
      followers: Ø§ÙÙØªØ§Ø¨ÙØ¹ÙÙ
      followers_url: Ø¹ÙÙØ§Ù Ø±Ø§Ø¨Ø· Ø§ÙÙØªØ§Ø¨ÙØ¹ÙÙ
      follows: ÙØªØ§Ø¨Ø¹
      inbox_url: Ø±Ø§Ø¨Ø· ØµÙØ¯ÙÙ Ø§ÙÙØ§Ø±Ø¯
      ip: Ø¹ÙÙØ§Ù Ø§ÙØ¥ÙØ¨Ù
      location:
        all: Ø§ÙÙÙ
        local: Ø§ÙÙØ­ÙÙ
        remote: Ø¹Ù Ø¨ÙØ¹Ø¯
        title: Ø§ÙÙÙÙØ¹
      login_status: ÙØ¶Ø¹ Ø§ÙØ¯Ø®ÙÙ
      media_attachments: Ø§ÙÙØ³Ø§Ø¦Ø· Ø§ÙÙØ±ÙÙØ©
      memorialize: ØªØ­ÙÙ Ø¥ÙÙ ØµÙØ­Ø© ÙÙØ°Ø§ÙØ±Ø©
      moderation:
        all: Ø§ÙÙÙ
        silenced: ØªÙ ÙØªÙÙ
        suspended: ÙÙØ¬ÙÙÙÙØ¯
        title: Ø§ÙØ¥Ø´Ø±Ø§Ù
      moderation_notes: ÙÙØ§Ø­Ø¸Ø§Øª Ø§ÙØ¥Ø´Ø±Ø§Ù
      most_recent_activity: Ø¢Ø®Ø± ÙØ´Ø§Ø· Ø­Ø¯ÙØ«
      most_recent_ip: Ø£Ø­Ø¯Ø« Ø¹ÙÙØ§Ù Ø¥ÙØ¨Ù
      not_subscribed: ØºÙØ± ÙØ´ØªØ±Ù
      order:
        alphabetic: Ø£Ø¨Ø¬Ø¯ÙÙØ§
        most_recent: Ø§ÙØ£Ø­Ø¯Ø«
        title: Ø§ÙØªØ±ØªÙØ¨
      outbox_url: Ø±Ø§Ø¨Ø· ØµÙØ¯ÙÙ Ø§ÙØµØ§Ø¯Ø±
      perform_full_suspension: ØªØ¹Ø·ÙÙ Ø§ÙØ­Ø³Ø§Ø¨ Ø¨Ø§ÙÙØ§ÙÙ
      profile_url: Ø±Ø§Ø¨Ø· Ø§ÙÙÙÙ Ø§ÙØ´Ø®ØµÙ
      promote: ØªØ±ÙÙØ©
      protocol: Ø§ÙØ¨Ø±ÙØªÙÙÙÙ
      public: Ø¹ÙÙÙÙ
      push_subscription_expires: Ø§ÙØªÙØ§Ø¡ Ø§ÙØ§Ø´ØªØ±Ø§Ù âPuSHâ
      redownload: ØªØ­Ø¯ÙØ« Ø§ÙØµÙØ±Ø© Ø§ÙØ±ÙØ²ÙØ©
      reset: Ø¥Ø¹Ø§Ø¯Ø© Ø§ÙØªØ¹ÙÙÙ
      reset_password: Ø¥Ø¹Ø§Ø¯Ø© Ø¶Ø¨Ø· ÙÙÙØ© Ø§ÙØ³Ø±
      resubscribe: Ø§Ø´ØªØ±Ù ÙØ±Ø© Ø£Ø®Ø±Ù
      role: Ø§ÙØªØµØ±ÙØ­Ø§Øª
      roles:
        admin: ÙØ¯ÙØ±
        moderator: ÙØ´Ø±Ù
        staff: Ø§ÙÙØ±ÙÙ
        user: ÙØ³ØªØ®Ø¯ÙÙ
      salmon_url: Ø¹ÙÙØ§Ù Ø±Ø§Ø¨Ø· Ø³Ø§ÙÙÙÙ Salmon
      search: Ø§ÙØ¨Ø­Ø«
      shared_inbox_url: Ø±Ø§Ø¨Ø· Ø§ÙØµÙØ¯ÙÙ Ø§ÙÙÙØ´ØªØ±ÙÙ ÙÙØ¨Ø±ÙØ¯ Ø§ÙÙØ§Ø±Ø¯
      show:
        created_reports: Ø§ÙØ¨ÙØ§ØºØ§Øª Ø§ÙØªÙ Ø£ÙØ´Ø£ÙØ§ ÙØ°Ø§ Ø§ÙØ­Ø³Ø§Ø¨
        report: Ø§ÙØªÙØ±ÙØ±
        targeted_reports: Ø§ÙØªÙØ±ÙØ±Ø§Øª Ø§ÙØªÙ Ø£ÙÙØ´ÙØ£Øª Ø¶Ø¯ ÙØ°Ø§ Ø§ÙØ­Ø³Ø§Ø¨
      silence: Ø³ÙØªÙÙ
      statuses: Ø§ÙÙÙØ´ÙØ±Ø§Øª
      subscribe: Ø§Ø´ØªØ±Ù
      title: Ø§ÙØ­Ø³Ø§Ø¨Ø§Øª
      undo_silenced: Ø±ÙØ¹ Ø§ÙØµÙØª
      undo_suspension: Ø¥ÙØºØ§Ø¡ ØªØ¹ÙÙÙ Ø§ÙØ­Ø³Ø§Ø¨
      unsubscribe: Ø¥ÙØºØ§Ø¡ Ø§ÙØ§Ø´ØªØ±Ø§Ù
      username: Ø¥Ø³Ù Ø§ÙÙØ³ØªØ®Ø¯Ù
      web: Ø§ÙÙÙØ¨
    action_logs:
      actions:
        confirm_user: "%{name} ÙØ¯ ÙØ§Ù Ø¨ØªØ£ÙÙØ¯ Ø¹ÙÙØ§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ÙÙ %{target}"
        create_custom_emoji: "%{name} ÙØ§Ù Ø¨Ø±ÙØ¹ Ø¥ÙÙÙØ¬Ù Ø¬Ø¯ÙØ¯ %{target}"
        create_domain_block: "%{name} ÙØ§Ù Ø¨Ø­Ø¬Ø¨ ÙØ·Ø§Ù %{target}"
        create_email_domain_block: "%{name} ÙØ¯ ÙØ§Ù Ø¨Ø­Ø¸Ø± ÙØ·Ø§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ %{target}"
        demote_user: "%{name} ÙØ¯ ÙØ§Ù Ø¨Ø¥ÙØ²Ø§Ù Ø§ÙØ±ØªØ¨Ø© Ø§ÙÙØ¸ÙÙÙØ© ÙÙ %{target}"
        destroy_domain_block: "%{name} ÙØ§Ù Ø¨Ø¥ÙØºØ§Ø¡ Ø§ÙØ­Ø¬Ø¨ Ø¹Ù Ø§ÙÙØ·Ø§Ù %{target}"
        destroy_email_domain_block: ÙØ§Ù %{name} Ø¨Ø¥Ø¶Ø§ÙØ© ÙØ·Ø§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ %{target} Ø¥ÙÙ Ø§ÙÙØ§Ø¦Ø­Ø© Ø§ÙØ¨ÙØ¶Ø§Ø¡
        destroy_status: ÙÙØ¯ ÙØ§Ù %{name} Ø¨Ø­Ø°Ù ÙÙØ´ÙØ± %{target}
        disable_2fa_user: "%{name} ÙÙØ¯ ÙØ§Ù  Ø¨ØªØ¹Ø·ÙÙ ÙÙØ²Ø© Ø§ÙÙØµØ§Ø¯ÙØ© Ø¨Ø®Ø·ÙØªÙÙ ÙÙÙØ³ØªØ®Ø¯Ù %{target}"
        disable_custom_emoji: "%{name} ÙØ§Ù Ø¨ØªØ¹Ø·ÙÙ Ø§ÙØ¥ÙÙÙØ¬Ù %{target}"
        disable_user: "%{name} ÙÙØ¯ ÙØ§Ù Ø¨ØªØ¹Ø·ÙÙ ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ ÙÙÙØ³ØªØ®Ø¯ÙÙ %{target}"
        enable_custom_emoji: "%{name} ÙØ§Ù Ø¨ØªÙØ´ÙØ· Ø§ÙØ¥ÙÙÙØ¬Ù %{target}"
        enable_user: "%{name} ÙÙØ¯ ÙØ§Ù Ø¨ØªÙØ´ÙØ· ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ ÙÙÙØ³ØªØ®Ø¯ÙÙ %{target}"
        memorialize_account: ÙÙØ¯ ÙØ§Ù %{name} Ø¨ØªØ­ÙÙÙ Ø­Ø³Ø§Ø¨ %{target} Ø¥ÙÙ ØµÙØ­Ø© ØªØ°ÙØ§Ø±ÙØ©
        promote_user: "%{name} ÙØ§Ù Ø¨ØªØ±ÙÙØ© Ø§ÙÙØ³ØªØ®Ø¯Ù %{target}"
        reset_password_user: "%{name} ÙÙØ¯ ÙØ§Ù Ø¨Ø¥Ø¹Ø§Ø¯Ø© ØªØ¹ÙÙÙ Ø§ÙÙÙÙØ© Ø§ÙØ³Ø±ÙØ© Ø§ÙØ®Ø§ØµØ© Ø¨Ù %{target}"
        resolve_report: ÙØ§Ù %{name} Ø¨Ø­Ù Ø§ÙØªÙØ±ÙØ± %{target}
        silence_account: ÙÙØ¯ ÙØ§Ù %{name} Ø¨ÙØªÙ Ø­Ø³Ø§Ø¨ %{target}
        suspend_account: ÙÙØ¯ ÙØ§Ù %{name} Ø¨ØªØ¹ÙÙÙ Ø­Ø³Ø§Ø¨ %{target}
        unsilence_account: ÙÙØ¯ ÙØ§Ù %{name} Ø¨Ø¥ÙØºØ§Ø¡ Ø§ÙÙØªÙ Ø¹Ù Ø­Ø³Ø§Ø¨ %{target}
        unsuspend_account: ÙÙØ¯ ÙØ§Ù %{name} Ø¨Ø¥ÙØºØ§Ø¡ Ø§ÙØªØ¹ÙÙÙ Ø§ÙÙÙØ±ÙØ¶ Ø¹ÙÙ Ø­Ø³Ø§Ø¨ %{target}
        update_custom_emoji: "%{name} ÙØ§Ù Ø¨ØªØ­Ø¯ÙØ« Ø§ÙØ¥ÙÙÙØ¬Ù %{target}"
        update_status: ÙÙØ¯ ÙØ§Ù %{name} Ø¨ØªØ­Ø¯ÙØ« ÙÙØ´ÙØ± %{target}
      title: Ø³ÙØ¬ÙÙ Ø§ÙØªÙØªÙØ´ Ù Ø§ÙÙØ¹Ø§ÙÙØ©
    custom_emojis:
      by_domain: Ø§ÙÙØ·Ø§Ù
      copied_msg: ØªÙ Ø¥ÙØ´Ø§Ø¡ ÙØ³Ø®Ø© ÙØ­ÙÙØ© ÙÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­
      copy: ÙØ³Ø®
      copy_failed_msg: ÙØ´ÙØª Ø¹ÙÙÙØ© Ø¥ÙØ´Ø§Ø¡ ÙØ³Ø®Ø© ÙØ­ÙÙØ© ÙÙØ°Ø§ Ø§ÙØ¥ÙÙÙØ¬Ù
      created_msg: ØªÙ Ø¥ÙØ´Ø§Ø¡ Ø§ÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­ !
      delete: Ø­Ø°Ù
      destroyed_msg: ØªÙØª Ø¹ÙÙÙØ© ØªØ¯ÙÙØ± Ø§ÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­ !
      disable: ØªØ¹Ø·ÙÙ
      disabled_msg: ØªÙØª Ø¹ÙÙÙØ© ØªØ¹Ø·ÙÙ Ø°ÙÙ Ø§ÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­
      emoji: Ø¥ÙÙÙØ¬Ù
      enable: ØªÙØ¹ÙÙ
      enabled_msg: ØªÙ ØªÙØ´ÙØ· Ø°Ø§Ù Ø§ÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­
      image_hint: ÙÙÙ PNG Ø¥ÙÙ ØºØ§ÙØ© Ø­Ø¬Ù 50 Ù.Ø¨
      listed: ÙÙØ¯Ø±ÙØ¬
      new:
        title: Ø¥Ø¶Ø§ÙØ© Ø¥ÙÙÙØ¬Ù Ø®Ø§Øµ Ø¬Ø¯ÙØ¯
      overwrite: Ø¥Ø¹Ø§Ø¯Ø© Ø§ÙÙØªØ§Ø¨Ø©
      shortcode: Ø§ÙØªØ±ÙÙØ² Ø§ÙÙÙØµÙØºÙØ±
      shortcode_hint: Ø¹ÙÙ Ø§ÙØ£ÙÙ Ø­Ø±ÙÙÙØ Ù ÙÙØ· Ø±ÙÙØ² Ø£Ø¨Ø¬Ø¯ÙØ© Ø¹Ø¯Ø¯ÙØ© Ù Ø£Ø³Ø·Ø± Ø³ÙÙÙØ©
      title: Ø§ÙØ¥ÙÙÙØ¬Ù Ø§ÙØ®Ø§ØµØ©
      unlisted: ØºÙØ± ÙØ¯Ø±Ø¬
      update_failed_msg: ØªØ¹Ø°Ø±Øª Ø¹ÙÙÙØ© ØªØ­Ø°ÙØ« Ø°Ø§Ù Ø§ÙØ¥ÙÙÙØ¬Ù
      updated_msg: ØªÙ ØªØ­Ø¯ÙØ« Ø§ÙØ¥ÙÙÙØ¬Ù Ø¨ÙØ¬Ø§Ø­ !
      upload: Ø±ÙØ¹
    domain_blocks:
      add_new: Ø¥Ø¶Ø§ÙØ© ÙØ·Ø§Ù Ø¬Ø¯ÙØ¯
      created_msg: Ø¥ÙÙ Ø­Ø¬Ø¨ Ø§ÙÙØ·Ø§Ù Ø­ÙØ² Ø§ÙØªØ´ØºÙÙ
      destroyed_msg: ØªÙ Ø¥ÙØºØ§Ø¡ Ø§ÙØ­Ø¬Ø¨ Ø§ÙÙÙØ±ÙØ¶ Ø¹ÙÙ Ø§ÙÙØ·Ø§Ù
      domain: Ø§ÙÙØ·Ø§Ù
      new:
        create: Ø¥ÙØ´Ø§Ø¡ Ø­Ø¸Ø±
        severity:
          noop: ÙØ§ Ø´ÙØ¡
          silence: ÙØªÙ
          suspend: ØªØ¹ÙÙÙ
        title: Ø­Ø¬Ø¨ ÙØ·Ø§Ù Ø¬Ø¯ÙØ¯
      reject_media: Ø±ÙØ¶ ÙÙÙØ§Øª Ø§ÙÙØ³Ø§Ø¦Ø·
      severities:
        noop: ÙØ§ Ø´ÙØ¡
        silence: Ø¥Ø®ÙØ§Ø¡ Ø£Ù ÙØªÙ
        suspend: ØªØ¹ÙÙÙ
      severity: Ø§ÙØ´Ø¯Ø©
      show:
        affected_accounts:
          one: ÙÙØ§Ù Ø­Ø³Ø§Ø¨ ÙØ§Ø­Ø¯ ÙØªØ£Ø«Ø± ÙÙ ÙØ§Ø¹Ø¯Ø© Ø§ÙØ¨ÙØ§ÙØ§Øª
          other: ÙÙØ§Ù %{count} Ø­Ø³Ø§Ø¨Ø§Øª ÙÙ ÙØ§Ø¹Ø¯Ø© Ø§ÙØ¨ÙØ§ÙØ§Øª ÙØªØ£Ø«Ø±Ø© Ø¨Ø°ÙÙ
        retroactive:
          silence: Ø¥ÙØºØ§Ø¡ Ø§ÙÙØªÙ Ø¹Ù ÙØ§ÙØ© Ø§ÙØ­Ø³Ø§Ø¨Ø§Øª Ø§ÙÙØªÙØ§Ø¬Ø¯Ø© Ø¹ÙÙ ÙØ°Ø§ Ø§ÙÙØ·Ø§Ù
          suspend: Ø¥ÙØºØ§Ø¡ Ø§ÙØªØ¹ÙÙÙ Ø§ÙÙÙØ±ÙØ¶ Ø¹ÙÙ ÙØ§ÙØ© Ø­Ø³Ø§Ø¨Ø§Øª ÙØ°Ø§ Ø§ÙÙØ·Ø§Ù
        title: Ø±ÙØ¹ Ø­Ø¸Ø± Ø§ÙÙØ·Ø§Ù Ø¹Ù %{domain}
        undo: Ø¥ÙØºØ§Ø¡
      title: Ø­Ø¸Ø± Ø§ÙÙØ·Ø§ÙØ§Øª
      undo: Ø¥ÙØºØ§Ø¡
    email_domain_blocks:
      add_new: Ø¥Ø¶Ø§ÙØ©
      created_msg: ÙÙØ¯ Ø¯Ø®Ù Ø­Ø¸Ø± ÙØ·Ø§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ Ø­ÙÙØ² Ø§ÙØ®Ø¯ÙØ©
      delete: Ø­Ø°Ù
      destroyed_msg: ØªÙ Ø­Ø°Ù ÙØ·Ø§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ÙÙ Ø§ÙÙØ§Ø¦Ø­Ø© Ø§ÙØ³ÙØ¯Ø§Ø¡ Ø¨ÙØ¬Ø§Ø­
      domain: Ø§ÙÙØ·Ø§Ù
      new:
        create: Ø¥Ø¶Ø§ÙØ© ÙØ·Ø§Ù
        title: Ø¥Ø¶Ø§ÙØ© ÙØ·Ø§Ù Ø¨Ø±ÙØ¯ Ø¬Ø¯ÙØ¯ Ø¥ÙÙ Ø§ÙÙØ§Ø¦Ø­Ø© Ø§ÙØ³ÙØ¯Ø§Ø¡
      title: Ø§ÙÙØ§Ø¦ÙØ© Ø§ÙØ³ÙØ¯Ø§Ø¡ ÙÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ
    instances:
      account_count: Ø§ÙØ­Ø³Ø§Ø¨Ø§Øª Ø§ÙÙØ¹Ø±ÙÙØ©
      domain_name: Ø§ÙÙØ·Ø§Ù
      reset: Ø¥Ø¹Ø§Ø¯Ø© ØªØ¹ÙÙÙ
      search: Ø§ÙØ¨Ø­Ø«
      title: ÙØ«ÙÙØ§Øª Ø§ÙØ®ÙØ§Ø¯Ù Ø§ÙÙØ¹Ø±ÙÙØ©
    invites:
      filter:
        all: Ø§ÙÙÙ
        available: Ø§ÙÙØªÙÙØ±Ø©
        expired: Ø§ÙÙÙØªÙÙ ØµÙØ§Ø­ÙØªÙØ§
        title: Ø§ÙØªØµÙÙØ©
      title: Ø§ÙØ¯Ø¹ÙØ§Øª
    reports:
      action_taken_by: ØªÙ Ø§ØªØ®Ø§Ø° Ø§ÙØ¥Ø¬Ø±Ø§Ø¡ ÙÙÙ Ø·Ø±Ù
      are_you_sure: ÙÙ Ø£ÙØª ÙØªØ£ÙØ¯ Ø
      comment:
        none: ÙØ§ Ø´ÙØ¡
      id: ÙØ¹Ø±ÙÙ ID
      mark_as_resolved: Ø¥Ø¹ØªØ¨Ø§Ø± Ø§ÙØªÙØ±ÙØ± ÙÙØ­ÙÙÙ
      report: 'Ø§ÙØªÙØ±ÙØ± #%{id}'
      report_contents: Ø§ÙÙØ­ØªÙÙØ§Øª
      reported_account: Ø­Ø³Ø§Ø¨ ÙÙØ¨ÙÙØº Ø¹ÙÙ
      reported_by: Ø£Ø¨ÙØº Ø¹ÙÙ ÙÙ Ø·Ø±Ù
      resolved: ÙØ¹Ø§ÙØ¬Ø©
      silence_account: ÙØªÙ Ù Ø¥Ø®ÙØ§Ø¡ Ø§ÙØ­Ø³Ø§Ø¨
      status: Ø§ÙØ­Ø§ÙØ©
      suspend_account: ÙØ±Ø¶ ØªØ¹ÙÙÙ Ø¹ÙÙ Ø§ÙØ­Ø³Ø§Ø¨
      target: Ø§ÙÙØ¯Ù
      title: Ø§ÙØªÙØ§Ø±ÙØ±
      unresolved: ØºÙØ± ÙØ¹Ø§ÙØ¬Ø©
      view: Ø¹Ø±Ø¶
    settings:
      activity_api_enabled:
        desc_html: Ø¹Ø¯Ø¯ Ø§ÙÙÙØ´ÙØ±Ø§Øª Ø§ÙÙØ­ÙÙØ© Ù Ø§ÙÙØ³ØªØ®Ø¯ÙÙÙ Ø§ÙÙØ´Ø·ÙÙ Ù Ø§ÙØªØ³Ø¬ÙÙØ§Øª Ø§ÙØ£Ø³Ø¨ÙØ¹ÙØ© Ø§ÙØ¬Ø¯ÙØ¯Ø©
        title: ÙØ´Ø± ÙÙØ¬ÙÙ Ø§ÙØ¥Ø­ØµØ§Ø¦ÙØ§Øª Ø¹Ù ÙØ´Ø§Ø· Ø§ÙÙØ³ØªØ®Ø¯ÙÙÙ
      bootstrap_timeline_accounts:
        title: Ø§ÙØ¥Ø´ØªØ±Ø§ÙØ§Øª Ø§ÙØ¥ÙØªØ±Ø§Ø¶ÙØ© ÙÙÙØ³ØªØ®Ø¯ÙÙÙ Ø§ÙØ¬Ø¯Ø¯
      contact_information:
        email: Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ Ø§ÙÙÙÙÙ
        username: Ø§ÙØ¥ØªØµØ§Ù Ø¨Ø§ÙÙØ³ØªØ®Ø¯ÙÙ
      hero:
        title: Ø§ÙØµÙØ±Ø© Ø§ÙØ±Ø£Ø³ÙØ©
      peers_api_enabled:
        desc_html: Ø£Ø³ÙØ§Ø¡ Ø§ÙÙØ·Ø§ÙØ§Øª Ø§ÙØªÙ Ø¥ÙØªÙÙ Ø¨ÙØ§ ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ Ø¹ÙÙ Ø§ÙØ¨ÙØ¦Ø© Ø§ÙÙÙØ­ÙÙØ¯Ø© ÙÙØ¯ÙÙØ±Ø³
        title: ÙØ´Ø± Ø¹Ø¯Ø¯ ÙØ«ÙÙØ§Øª Ø§ÙØ®ÙØ§Ø¯Ù Ø§ÙØªÙ ØªÙ ÙØµØ§Ø¯ÙØªÙØ§
      registrations:
        closed_message:
          desc_html: ÙØªÙ Ø¹Ø±Ø¶Ù Ø¹ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØ±Ø¦ÙØ³ÙØ© Ø¹ÙØ¯ÙØ§ ÙØªÙ ØºÙÙ ØªØ³Ø¬ÙÙ Ø§ÙØ­Ø³Ø§Ø¨Ø§Øª Ø§ÙØ¬Ø¯ÙØ¯Ø©. ÙÙÙÙÙÙ Ø¥Ø³ØªØ®Ø¯Ø§Ù Ø¹ÙØ§ÙØ§Øª Ø§ÙØ£ÙØªØ´ ØªÙ Ø£Ù Ø£Ù HTML
          title: Ø±Ø³Ø§ÙØ© Ø§ÙØªØ³Ø¬ÙÙØ§Øª Ø§ÙÙÙÙÙØ©
        deletion:
          desc_html: Ø§ÙØ³ÙØ§Ø­ ÙØ£Ù ÙØ³ØªØ®Ø¯Ù Ø¥ØºÙØ§Ù Ø­Ø³Ø§Ø¨Ù
          title: Ø§ÙØ³ÙØ§Ø­ Ø¨Ø­Ø°Ù Ø§ÙØ­Ø³Ø§Ø¨Ø§Øª
        min_invite_role:
          disabled: ÙØ§ Ø£Ø­Ø¯
          title: Ø§ÙÙØ³ØªØ®Ø¯ÙÙÙÙ Ø§ÙÙØµØ±Ø­ ÙÙÙ ÙØ¥Ø±Ø³Ø§Ù Ø§ÙØ¯Ø¹ÙØ§Øª
        open:
          desc_html: Ø§ÙØ³ÙØ§Ø­ ÙÙØ¬ÙÙØ¹ Ø¨Ø¥ÙØ´Ø§Ø¡ Ø­Ø³Ø§Ø¨
          title: ÙØªØ­ Ø§ÙØªØ³Ø¬ÙÙ
      show_known_fediverse_at_about_page:
        title: Ø¥Ø¸ÙØ§Ø± Ø§ÙÙÙØ¯ÙÙØ±Ø³ Ø§ÙÙÙØ­ÙÙØ¯ ÙÙ Ø®ÙØ· Ø§ÙÙÙØ¹Ø§ÙÙÙØ©
      site_description:
        title: ÙØµÙ ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ
      site_description_extended:
        title: Ø§ÙÙØµÙ Ø§ÙÙÙÙØµÙÙ ÙÙÙÙÙØ¹
      site_terms:
        title: Ø´Ø±ÙØ· Ø§ÙØ®Ø¯ÙØ© Ø§ÙÙØ®ØµØµØ©
      site_title: Ø¥Ø³Ù ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯Ù
      thumbnail:
        title: Ø§ÙØµÙØ±Ø© Ø§ÙØ±ÙØ²ÙØ© Ø§ÙÙØµØºØ±Ø© ÙÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ
      timeline_preview:
        desc_html: Ø¹Ø±Ø¶ Ø§ÙØ®ÙØ· Ø§ÙØ¹ÙÙÙÙ Ø¹ÙÙ ØµÙØ­Ø© Ø§ÙØ¥Ø³ØªÙØ¨Ø§Ù
        title: ÙÙØ¹Ø§ÙÙØ© Ø§ÙØ®ÙØ· Ø§ÙØ¹Ø§Ù
      title: Ø¥Ø¹Ø¯Ø§Ø¯Ø§Øª Ø§ÙÙÙÙØ¹
    statuses:
      back_to_account: Ø§ÙØ¹ÙØ¯Ø© Ø¥ÙÙ ØµÙØ­Ø© Ø§ÙØ­Ø³Ø§Ø¨
      batch:
        delete: Ø­Ø°Ù
      failed_to_execute: Ø®Ø·Ø£ ÙÙ Ø§ÙØªÙØ¹ÙÙ
      media:
        title: Ø§ÙÙØ³Ø§Ø¦Ø·
      title: ÙÙØ´ÙØ±Ø§Øª Ø§ÙØ­Ø³Ø§Ø¨
      with_media: Ø¨Ø§ÙÙØ³Ø§Ø¦Ø·
    subscriptions:
      confirmed: ÙØ¤ÙÙÙØ¯
      expires_in: ØªÙØªÙÙ ÙØ¯Ø© ØµÙØ§Ø­ÙØªÙØ§ ÙÙ
      last_delivery: Ø¢Ø®Ø± Ø¥ÙØ¯Ø§Ø¹
      title: WebSub
      topic: Ø§ÙÙÙØ¶ÙØ¹
    title: Ø§ÙØ¥Ø¯Ø§Ø±Ø©
  admin_mailer:
    new_report:
      body: ÙØ§Ù %{reporter} Ø¨Ø§ÙØ¥Ø¨ÙØ§Øº Ø¹Ù %{target}
  application_mailer:
    notification_preferences: ØªØ¹Ø¯ÙÙ Ø®ÙØ§Ø±Ø§Øª Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ
    salutation: "%{name}Ø"
    settings: 'ØªØºÙÙØ± ØªÙØ¶ÙÙØ§Øª Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ : %{link}'
    view: 'View:'
    view_profile: Ø¹Ø±Ø¶ Ø§ÙÙÙÙ Ø§ÙØ´Ø®ØµÙ
    view_status: Ø¹Ø±Ø¶ Ø§ÙÙÙØ´ÙØ±
  applications:
    created: ØªÙ Ø¥ÙØ´Ø§Ø¡ Ø§ÙØªØ·Ø¨ÙÙ Ø¨ÙØ¬Ø§Ø­
    destroyed: ØªÙ Ø­Ø°Ù Ø§ÙØªØ·Ø¨ÙÙ Ø¨ÙØ¬Ø§Ø­
    invalid_url: Ø¥Ù Ø§ÙØ±Ø§Ø¨Ø· Ø§ÙÙÙØ¯Ù ØºÙØ± ØµØ§ÙØ­
    regenerate_token: Ø¥Ø¹Ø§Ø¯Ø© ØªÙÙÙØ¯ Ø±ÙØ² Ø§ÙÙÙØ§Ø°
    warning: ÙÙ Ø­Ø°Ø±Ø§ ÙØ¹ ÙØ°Ù Ø§ÙØ¨ÙØ§ÙØ§Øª. ÙØ§ ØªÙÙ Ø£Ø¨Ø¯Ø§ Ø¨ÙØ´Ø§Ø±ÙØªÙØ§ ÙØ¹ Ø§ÙØ¢Ø®ÙØ±ÙÙ !
    your_token: Ø±ÙØ² ÙÙØ§Ø°Ù
  auth:
    agreement_html: Ø¨ÙØ¨ÙÙÙ Ø§ÙØªØ³Ø¬ÙÙ ÙØ¥ÙÙ ØªÙØµØ±ÙÙØ­ ÙØ¨ÙÙ <a href="%{rules_path}">ÙÙØ§Ø¹Ø¯ ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ</a> Ù <a href="%{terms_path}">Ø´Ø±ÙØ· Ø§ÙØ®Ø¯ÙØ© Ø§ÙØªÙ ÙÙÙØ±ÙØ§ ÙÙ</a>.
    change_password: Ø§ÙÙÙÙØ© Ø§ÙØ³Ø±ÙØ©
    confirm_email: ØªØ£ÙÙØ¯ Ø¹ÙÙØ§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ
    delete_account: Ø­Ø°Ù Ø­Ø³Ø§Ø¨
    delete_account_html: Ø¥Ù ÙÙØª ØªØ±ØºØ¨ ÙÙ Ø­Ø°Ù Ø­Ø³Ø§Ø¨Ù ÙÙÙÙÙÙ <a href="%{path}">Ø§ÙÙÙØ§ØµÙØ© ÙÙØ§</a>. Ø³ÙÙ ÙÙØ·ÙÙØ¨Ù ÙÙÙ Ø§ÙØªØ£ÙÙØ¯ ÙØ¨Ù Ø§ÙØ­Ø°Ù.
    didnt_get_confirmation: ÙÙ ØªØªÙÙ ØªØ¹ÙÙÙØ§Øª Ø§ÙØªØ£ÙÙØ¯ Ø
    forgot_password: ÙØ³ÙØª ÙÙÙØ© Ø§ÙÙØ±ÙØ± Ø
    login: ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ
    logout: Ø®Ø±ÙØ¬
    migrate_account: Ø§ÙØ¥ÙØªÙØ§Ù Ø¥ÙÙ Ø­Ø³Ø§Ø¨ Ø¢Ø®Ø±
    migrate_account_html: Ø¥Ù ÙÙØª ØªØ±ØºØ¨ ÙÙ ØªØ­ÙÙÙ ÙØ°Ø§ Ø§ÙØ­Ø³Ø§Ø¨ ÙØ­Ù Ø­Ø³Ø§Ø¨ Ø¢Ø®ÙØ±Ø ÙÙÙÙÙÙÙÙ <a href="%{path}">Ø¥Ø¹Ø¯Ø§Ø¯Ù ÙÙØ§</a>.
    or: Ø£Ù
    or_log_in_with: Ø£Ù ÙÙ Ø¨ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ Ø¨ÙØ§Ø³Ø·Ø©
    providers:
      cas: CAS
      saml: SAML
    register: Ø¥ÙØ´Ø§Ø¡ Ø­Ø³Ø§Ø¨
    register_elsewhere: Ø§ÙØªØ³Ø¬ÙÙ Ø¹ÙÙ Ø®Ø§Ø¯ÙÙ Ø¢Ø®ÙØ±
    resend_confirmation: Ø¥Ø¹Ø§Ø¯Ø© Ø¥Ø±Ø³Ø§Ù ØªØ¹ÙÙÙØ§Øª Ø§ÙØªØ£ÙÙØ¯
    reset_password: Ø¥Ø¹Ø§Ø¯Ø© ØªØ¹ÙÙÙ ÙÙÙØ© Ø§ÙÙØ±ÙØ±
    security: Ø§ÙÙÙÙØ©
    set_new_password: Ø¥Ø¯Ø®Ø§Ù ÙÙÙØ© ÙØ±ÙØ± Ø¬Ø¯ÙØ¯Ø©
  authorize_follow:
    error: ÙØ§ ÙÙØ£Ø³ÙØ ÙÙØ¹ ÙÙØ§Ù Ø®Ø·Ø£ Ø¥Ø«Ø± Ø¹ÙÙÙØ© Ø§ÙØ¨Ø­Ø« Ø¹Ù Ø§ÙØ­Ø³Ø§Ø¨ Ø¹Ù Ø¨Ø¹Ø¯
    follow: Ø¥ØªØ¨Ø¹
    follow_request: 'ÙÙØ¯ ÙÙØª Ø¨Ø¥Ø±Ø³Ø§Ù Ø·ÙØ¨ ÙØªØ§Ø¨Ø¹Ø© Ø¥ÙÙ :'
    following: 'ÙØ±Ø­Ù ! Ø£ÙØª Ø§ÙØ¢Ù ØªØªØ¨Ø¹ :'
    post_follow:
      close: Ø£Ù ÙÙÙÙÙ Ø¥ØºÙØ§Ù ÙØ°Ù Ø§ÙÙØ§ÙØ°Ø©.
      return: Ø§ÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙÙÙ Ø§ÙØ´Ø®ØµÙ ÙÙÙØ³ØªØ®Ø¯Ù
      web: ÙØ§ØµÙ Ø¥ÙÙ Ø§ÙÙÙØ¨
    title: Ø¥ØªØ¨Ø§Ø¹ %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}Ø³Ø§"
      about_x_months: "%{count} Ø´ÙØ±"
      about_x_years: "%{count} Ø³ÙØ©"
      almost_x_years: "%{count} Ø³ÙÙØ§Øª"
      half_a_minute: Ø§ÙØ¢Ù
      less_than_x_minutes: "%{count} Ø¯"
      less_than_x_seconds: Ø§ÙØ¢Ù
      over_x_years: "%{count} Ø³ÙÙÙ"
      x_days: "%{count} Ø£ÙØ§Ù"
      x_minutes: "%{count}Ø¯"
      x_months: "%{count} Ø´Ù"
      x_seconds: "%{count}Ø«"
  deletes:
    bad_password_msg: ÙØ­Ø§ÙÙØ© Ø¬ÙØ¯Ø© ÙØ§ ÙØ§ÙØ±Ø² ! ÙÙÙØ© Ø§ÙØ³Ø± Ø®Ø§Ø·Ø¦Ø©
    confirm_password: ÙÙ Ø¨Ø¥Ø¯Ø®Ø§Ù ÙÙÙØªÙ Ø§ÙØ³Ø±ÙØ© Ø§ÙØ­Ø§ÙÙØ© ÙÙØªØ­ÙÙ ÙÙ ÙÙÙØªÙ
    proceed: Ø­Ø°Ù Ø­Ø³Ø§Ø¨
    success_msg: ØªÙ Ø­Ø°Ù Ø­Ø³Ø§Ø¨Ù Ø¨ÙØ¬Ø§Ø­
  errors:
    '403': ÙÙØ³ ÙÙ Ø§ÙØµÙØ§Ø­ÙØ§Øª Ø§ÙÙØ§ÙÙØ© ÙØ¹Ø±Ø¶ ÙØ°Ù Ø§ÙØµÙØ­Ø©.
    '404': Ø¥ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØªÙ ØªØ¨Ø­Ø« Ø¹ÙÙØ§ ÙØ§ ÙØ¬ÙØ¯ ÙÙØ§ Ø£ØµÙØ§.
    '410': Ø¥ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØªÙ ØªØ¨Ø­Ø« Ø¹ÙÙØ§ ÙÙ ØªØ¹Ø¯ ÙÙØ¬ÙØ¯Ø©.
    '422':
      content: ÙØ´Ù Ø§ÙØªØ­ÙÙ Ø§ÙØ¢ÙÙ. Ø±Ø¨ÙØ§ ÙÙØ¹ØªÙ ÙØ¹ÙØ§Øª Ø§ÙÙÙÙÙØ² Ø
      title: ÙØ´ÙÙ Ø§ÙØªØ­ÙÙ Ø§ÙØ¢ÙÙ
    '500':
      content: ÙØ­Ù ÙØªØ£Ø³ÙÙÙØ ÙÙØ¯ Ø­Ø¯Ø« Ø®Ø·Ø£ ÙØ§ ÙÙÙ Ø¬Ø§ÙØ¨ÙØ§.
      title: ÙØ°Ù Ø§ÙØµÙØ­Ø© Ø®Ø§Ø·Ø¦Ø©
  exports:
    archive_takeout:
      date: Ø§ÙØªØ§Ø±ÙØ®
      download: ØªÙØ²ÙÙ ÙØ³Ø®Ø© ÙØ­Ø³Ø§Ø¨Ù
      hint_html: Ø¨Ø¥ÙÙØ§ÙÙ Ø·ÙØ¨ ÙØ³Ø®Ø© ÙØ§ÙÙØ© ÙÙ <strong>ÙØ§ÙØ© ØªØ¨ÙÙÙØ§ØªÙ Ù Ø§ÙÙØ³Ø§Ø¦Ø· Ø§ÙØªÙ ÙÙØª Ø¨ÙØ´Ø±ÙØ§</strong>. Ø§ÙØ¨ÙØ§ÙØ§Øª Ø§ÙÙÙØµØ¯ÙÙØ±Ø© Ø³ØªÙÙÙ ÙØ­ÙÙØ¸Ø© Ø¹ÙÙ Ø´ÙÙ ÙØ³Ù ActivityPub Ù Ø¨Ø§Ø³ØªØ·Ø§Ø¹ØªÙ ÙØ±Ø§Ø¡ØªÙØ§ Ø¨Ø£Ù Ø¨Ø±ÙØ§ÙØ¬ ÙØ¯Ø¹Ù ÙØ°Ø§ Ø§ÙÙØ³Ù.
      in_progress: Ø¹ÙÙÙØ© Ø¬ÙØ¹ ÙØ³Ø®Ø© ÙØ¨ÙØ§ÙØ§Øª Ø­Ø³Ø§Ø¨Ù Ø¬Ø§Ø±ÙØ© â¦
      request: Ø·ÙØ¨ ÙØ³Ø®Ø© ÙØ­Ø³Ø§Ø¨Ù
      size: Ø§ÙØ­Ø¬Ù
    blocks: ÙÙØª Ø¨Ø­Ø¸Ø±
    csv: CSV
    follows: Ø£ÙØª ØªØªØ¨Ø¹
    mutes: ÙÙÙØªÙ Ø¨ÙØªÙ
    storage: Ø°Ø§ÙØ±Ø© Ø§ÙØªØ®Ø²ÙÙ
  followers:
    domain: Ø§ÙÙØ·Ø§Ù
    followers_count: Ø¹Ø¯Ø¯ Ø§ÙÙØªØ§Ø¨ÙØ¹ÙÙ
    purge: ØªÙØ­ÙØ© ÙÙ Ø¨ÙÙ ÙØªØ§Ø¨Ø¹ÙÙ
    unlocked_warning_title: Ø¥ÙÙ Ø­Ø³Ø§Ø¨Ù ØºÙØ± ÙÙÙÙ
  generic:
    changes_saved_msg: ØªÙ Ø­ÙØ¸ Ø§ÙØªØ¹Ø¯ÙÙØ§Øª Ø¨ÙØ¬Ø§Ø­ !
    powered_by: ÙØ¯Ø¹ÙÙ Ø¨Ù %{link}
    save_changes: Ø­ÙØ¸ Ø§ÙØªØºÙÙØ±Ø§Øª
    validation_errors:
      one: ÙØ§ ÙØ²Ø§Ù ÙÙØ§Ù Ø®ÙÙ ÙØ§ Ø¥ÙÙ Ø­Ø¯ Ø§ÙØ¢Ù. ÙÙØ±Ø¬Ù Ø¥Ø¹Ø§Ø¯Ø© Ø§ÙÙØ¸Ø± ÙÙ Ø§ÙØ®Ø·Ø£ Ø£Ø³ÙÙÙ
      other: ÙÙØ§Ù Ø´ÙØ¡ ÙÙØ³ Ø¹ÙÙ ÙØ§ ÙØ±Ø§Ù ! Ø±Ø¬Ø§Ø¡ÙØ§ ØªØ­ÙÙ ÙÙ Ø§ÙØ£Ø®Ø·Ø§Ø¡ Ø§ÙÙ %{count} Ø£Ø³ÙÙÙ
  imports:
    preface: You can import certain data like all the people you are following or blocking into your account on this instance, from files created by an export on another instance.
    success: ØªÙ ØªØ­ÙÙÙ Ø¨ÙØ§ÙØ§ØªÙ Ø¨ÙØ¬Ø§Ø­ ÙØ³ÙØªÙ ÙØ¹Ø§ÙØ¬ØªÙØ§ ÙÙ Ø§ÙÙÙØª Ø§ÙÙÙØ§Ø³Ø¨
    types:
      blocking: ÙØ§Ø¦ÙØ© Ø§ÙÙØ­Ø¸ÙØ±ÙÙ
      following: ÙØ§Ø¦ÙØ© Ø§ÙÙØ³ØªØ®Ø¯ÙÙÙ Ø§ÙÙØªØ¨ÙØ¹ÙÙ
      muting: ÙØ§Ø¦ÙØ© Ø§ÙÙØªÙ
    upload: ØªØ­ÙÙÙ
  invites:
    delete: ØªØ¹Ø·ÙÙ
    expired: Ø¥ÙØªÙØª ØµÙØ§Ø­ÙØªÙØ§
    expires_in:
      '1800': 30 Ø¯ÙÙÙØ©
      '21600': 6 Ø³Ø§Ø¹Ø§Øª
      '3600': Ø³Ø§Ø¹Ø©
      '43200': 12 Ø³Ø§Ø¹Ø©
      '86400': ÙÙÙ ÙØ§Ø­Ø¯
    expires_in_prompt: Ø£Ø¨Ø¯Ø§
    generate: ØªÙÙÙØ¯
    max_uses:
      one: Ø¥Ø³ØªØ¹ÙØ§Ù ÙØ§Ø­Ø¯
      other: "%{count} Ø§Ø³ØªØ®Ø¯Ø§ÙØ§Øª"
    max_uses_prompt: Ø¨ÙØ§ Ø­Ø¯ÙØ¯
    prompt: ØªÙÙÙØ¯ Ù ÙØ´Ø§Ø±ÙØ© Ø±ÙØ§Ø¨Ø· ÙÙØ³ÙØ§Ø­ ÙÙØ¢Ø®ÙØ±ÙÙ Ø¨Ø§ÙÙÙØ§Ø° Ø¥ÙÙ ÙØ«ÙÙ Ø§ÙØ®Ø§Ø¯ÙÙ ÙØ°Ø§
    table:
      expires_at: ØªÙØªÙÙ ÙØ¯Ø© ØµÙØ§Ø­ÙØªÙØ§ ÙÙ
      uses: ÙØ³ØªØ®Ø¯ÙÙ
    title: Ø¯Ø¹ÙØ© Ø£Ø´Ø®Ø§Øµ
  landing_strip_html: "<strong>%{name}</strong> ÙÙ Ø£Ø­Ø¯ ÙÙØ³ØªØ®Ø¯ÙÙÙ %{link_to_root_path}. Ø¨Ø¥ÙÙØ§ÙÙ ÙØªØ§Ø¨Ø¹ØªÙ Ø£Ù Ø§ÙØªÙØ§ØµÙ ÙØ¹Ù Ø¥Ù ÙÙØª ØªÙÙÙ Ø­Ø³Ø§Ø¨ÙØ§ Ø£ÙØ§ ÙØ§Ù Ø¹ÙÙ Ø§ÙØ¨ÙØ¦Ø© Ø§ÙÙÙØ­ÙÙØ¯Ø© ÙÙØ¯ÙÙØ±Ø³."
  landing_strip_signup_html: Ø¥Ù ÙÙØª ÙØ§ ØªÙÙÙ ÙØ§Ø­Ø¯Ø§Ø ÙÙÙÙÙ <a href="%{sign_up_path}">Ø§ÙØªØ³Ø¬ÙÙ ÙÙÙ ÙÙØ§</a>.
  lists:
    errors:
      limit: ÙÙØ¯ Ø¨ÙØºØª Ø§ÙØ­Ø¯ Ø§ÙØ£ÙØµÙ ÙÙÙÙØ§Ø¦Ù
  media_attachments:
    validations:
      images_and_video: ÙÙØ³ Ø¨Ø§ÙØ¥ÙÙØ§Ù Ø¥Ø±ÙØ§Ù ÙÙØ¯ÙÙ ÙÙ ÙÙØ´ÙØ± ÙØ­ØªÙÙ ÙØ³Ø¨ÙØ§ Ø¹ÙÙ ØµÙØ±
      too_many: ÙØ§ ÙÙÙÙ Ø¥Ø±ÙØ§Ù Ø£ÙØ«Ø± ÙÙ 4 ÙÙÙØ§Øª
  migrations:
    acct: username@domain ÙÙØ­Ø³Ø§Ø¨ Ø§ÙØ¬Ø¯ÙØ¯
    currently_redirecting: 'ØªÙ ØªØ­ÙÙÙ Ø±Ø§Ø¨Ø· ÙÙÙÙ Ø§ÙØ´Ø®ØµÙ Ø¥ÙÙ :'
    proceed: Ø­ÙØ¸
  moderation:
    title: Ø§ÙØ¥Ø´Ø±Ø§Ù
  notification_mailer:
    digest:
      body: ÙØ°Ø§ ÙÙ ÙÙÙÙØ®ÙÙØµ Ø§ÙØ±Ø³Ø§Ø¦Ù Ø§ÙØªÙ ÙØ§ØªØªÙ ÙØ°ÙÙ ÙÙØ° Ø¢Ø®Ø± Ø²ÙØ§Ø±Ø© ÙÙ ÙÙ  %{since}
      mention: "%{name} Ø£Ø´Ø§Ø± Ø¥ÙÙÙ ÙÙ :"
      new_followers_summary:
        one: Ù ÙÙØ¯ Ø­ØµÙØª Ø¹ÙÙ ÙØªØ§Ø¨Ø¹ Ø¬Ø¯ÙØ¯ Ø£Ø«ÙØ§Ø¡ ÙØªØ±Ø© ØºÙØ§Ø¨Ù ! ÙØ±Ø­Ù !
        other: Ù ÙÙØ¯ ØªØ­ØµÙØª Ø¹ÙÙ %{count} ÙØªØªØ¨Ø¹ÙÙ Ø¬Ø¯Ø¯ Ø£Ø«ÙØ§Ø¡ ÙØªØ±Ø© ØºÙØ§Ø¨Ù ! Ø±Ø§Ø¦Ø¹ !
      subject:
        one: "Ø¥Ø´Ø¹Ø§Ø± ÙØ§Ø­Ø¯ ÙÙØ° Ø²ÙØ§Ø±ØªÙ Ø§ÙØ£Ø®ÙØ±Ø© \U0001F418"
        other: "%{count} Ø¥Ø´Ø¹Ø§Ø±Ø§Øª Ø¬Ø¯ÙØ¯Ø© ÙÙØ° Ø²ÙØ§Ø±ØªÙ Ø§ÙØ£Ø®ÙØ±Ø© \U0001F418"
      title: Ø£Ø«ÙØ§Ø¡ ÙØªØ±Ø© ØºÙØ§Ø¨Ù â¦
    favourite:
      body: 'Ø£ÙØ¹Ø¬Ø¨ %{name} Ø¨ÙÙØ´ÙØ±Ù :'
      subject: Ø£ÙØ¹Ø¬ÙØ¨ %{name} Ø¨ÙÙØ´ÙØ±Ù
    follow:
      body: "%{name} ÙÙ ÙØªØªØ¨Ø¹ÙÙ Ø§ÙØ¢Ù !"
      subject: "%{name} ÙÙ ÙØªØªØ¨Ø¹ÙÙ Ø§ÙØ¢Ù"
      title: ÙØªØ§Ø¨ÙØ¹ Ø¬Ø¯ÙØ¯
    follow_request:
      action: Ø¥Ø¯Ø§Ø±Ø© Ø·ÙØ¨Ø§Øª Ø§ÙÙØªØ§Ø¨ÙØ¹Ø©
      body: Ø·ÙØ¨ %{name} ÙØªØ§Ø¨Ø¹ØªÙ
      subject: 'ÙØªØ§Ø¨Ø¹ ÙÙØ¹ÙÙÙ : %{name}'
      title: Ø·ÙØ¨ ÙØªØ§Ø¨ÙØ¹Ø© Ø¬Ø¯ÙØ¯
    mention:
      body: 'Ø£Ø´Ø§Ø± Ø¥ÙÙÙ %{name} ÙÙ :'
      subject: ÙÙØ¯ ÙØ§Ù %{name} Ø¨Ø°ÙÙØ±Ù
    reblog:
      body: 'ÙØ§Ù %{name} Ø¨ØªØ±ÙÙØ© ÙÙØ´ÙØ±Ù :'
      subject: ÙØ§Ù %{name} Ø¨ØªØ±ÙÙØ© ÙÙØ´ÙØ±Ù
      title: ØªØ±ÙÙØ© Ø¬Ø¯ÙØ¯Ø©
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
          unit: ''
  pagination:
    newer: Ø§ÙØ£Ø­Ø¯ÙØ«
    next: Ø§ÙØªØ§ÙÙ
    older: Ø§ÙØ£ÙØ¯ÙÙ
    prev: Ø§ÙØ³Ø§Ø¨Ù
    truncate: Ù
  preferences:
    languages: Ø§ÙÙØºØ§Øª
    other: Ø¥Ø¹Ø¯Ø§Ø¯Ø§Øª Ø£Ø®Ø±Ù
    publishing: Ø§ÙÙØ´Ø±
    web: Ø§ÙÙÙØ¨
  push_notifications:
    favourite:
      title: Ø£Ø¹Ø¬Ø¨ %{name} Ø¨ÙÙØ´ÙØ±Ù
    follow:
      title: "%{name} ÙÙ ÙØªØªØ¨Ø¹ÙÙ Ø§ÙØ¢Ù"
    group:
      title: "%{count} Ø¥Ø®Ø·Ø§Ø±Ø§Øª"
    mention:
      action_boost: ØªØ±ÙÙØ©
      action_expand: Ø¹Ø±Ø¶ Ø§ÙÙØ²ÙØ¯
      title: Ø£Ø´Ø§Ø± Ø¥ÙÙÙ %{name}
    reblog:
      title: ÙØ§Ù %{name} Ø¨ØªØ±ÙÙØ© ÙÙØ´ÙØ±Ù
  remote_follow:
    acct: ÙÙ Ø¨Ø¥Ø¯Ø®Ø§Ù Ø¹ÙÙØ§Ù Ø­Ø³Ø§Ø¨Ù username@domain Ø§ÙØ°Ù ÙÙ Ø®ÙØ§ÙÙ ØªÙØ¯ Ø§ÙÙØªØ§Ø¨Ø¹Ø©
    missing_resource: ØªØ¹Ø°Ø± Ø§ÙØ¹Ø«ÙØ± Ø¹ÙÙ Ø±Ø§Ø¨Ø· Ø§ÙØªØ­ÙÙÙ Ø§ÙÙØ·ÙÙØ¨ Ø§ÙØ®Ø§Øµ Ø¨Ø­Ø³Ø§Ø¨Ù
    proceed: Ø£ÙÙÙ Ø§ÙÙØªØ§Ø¨Ø¹Ø©
    prompt: 'Ø¥ÙÙ  Ø¨ØµØ¯Ø¯ ÙØªØ§Ø¨Ø¹Ø© :'
  sessions:
    activity: Ø¢Ø®Ø± ÙØ´Ø§Ø·
    browser: Ø§ÙÙØªØµÙØ­
    browsers:
      alipay: Ø£ÙÙØ¨Ø§Ù
      blackberry: Ø¨ÙØ§Ù Ø¨ÙØ±Ù
      chrome: ÙØ±ÙÙ
      edge: ÙØ§ÙÙØ±ÙØ³ÙÙØª Ø¥ÙØ¯Ø¬
      electron: Ø¥ÙÙØªØ±ÙÙ
      firefox: ÙØ§ÙØ±ÙÙØ³
      generic: ÙØªØµÙØ­ ÙØ¬ÙÙÙ
      ie: Ø¥ÙØªØ±ÙØª Ø¥ÙØ³Ø¨ÙÙØ±Ø±
      micro_messenger: ÙØ§ÙÙØ±Ù ÙÙØ³ÙØ¬Ø±
      opera: Ø£ÙØ¨Ø±Ø§
      otter: Ø£ÙØªØ±
      phantom_js: ÙØ§ÙØªÙÙ Ø¬Ù Ø¢Ø³
      qq: ÙØªØµÙØ­ ÙÙÙÙÙÙ
      safari: Ø³ÙØ§Ø±Ù
      uc_browser: ÙØªØµÙØ­ ÙÙØ³Ù Ø¨Ø±Ø§ÙØ²Ø±
      weibo: ÙØ§ÙØ¨Ù
    current_session: Ø§ÙØ¬ÙØ³Ø© Ø§ÙØ­Ø§ÙÙØ©
    description: "%{browser} Ø¹ÙÙ %{platform}"
    explanation: ÙØ§ ÙÙ ÙØ§Ø¦ÙØ© ÙÙØªØµÙÙÙØ­Ø§Øª Ø§ÙÙÙØ¨  Ø§ÙØªÙ ØªØ³ØªØ®Ø¯ÙÙ Ø­Ø§ÙÙÙØ§ Ø­Ø³Ø§Ø¨ ÙØ§Ø³ØªØ¯ÙÙ Ø§ÙØ®Ø§Øµ Ø¨Ù.
    ip: Ø¹ÙÙØ§Ù Ø§ÙØ¥ÙØ¨Ù
    platforms:
      adobe_air: Ø£Ø¯ÙØ¨Ù Ø¥ÙÙØ±
      android: Ø£ÙØ¯Ø±ÙÙØ¯
      blackberry: Ø¨ÙØ§Ù Ø¨ÙØ±Ù
      chrome_os: ÙØ¸Ø§Ù ÙØ±ÙÙ Ø£ÙØ§Ø³
      firefox_os: ÙØ¸Ø§Ù ÙØ§ÙØ±ÙÙØ³ Ø£ÙØ§Ø³
      ios: ÙØ¸Ø§Ù Ø¢Ù Ø£ÙØ§Ø³
      linux: ÙÙÙÙØ³
      mac: ÙØ§Ù
      other: ÙØ¸Ø§Ù ÙØ¬ÙÙÙ
      windows: ÙÙÙØ¯ÙØ²
      windows_mobile: ÙÙÙØ¯ÙØ² ÙÙØ¨Ø§ÙÙ
      windows_phone: ÙÙÙØ¯ÙØ² ÙÙÙ
    revoke_success: ØªÙ Ø¥Ø¨Ø·Ø§Ù Ø§ÙØ¬ÙØ³Ø© Ø¨ÙØ¬Ø§Ø­
    title: Ø§ÙØ¬ÙØ³Ø§Øª
  settings:
    authorized_apps: Ø§ÙØªØ·Ø¨ÙÙØ§Øª Ø§ÙÙØ±Ø®Øµ ÙÙØ§
    back: Ø¹ÙØ¯Ø© Ø¥ÙÙ ÙØ§Ø³ØªØ¯ÙÙ
    development: Ø§ÙØªØ·ÙÙØ±
    edit_profile: ØªØ¹Ø¯ÙÙ Ø§ÙÙÙÙ Ø§ÙØ´Ø®ØµÙ
    export: ØªØµØ¯ÙØ± Ø§ÙØ¨ÙØ§ÙØ§Øª
    followers: Ø§ÙÙØªØ§Ø¨ÙØ¹ÙÙ Ø§ÙÙÙØ±ÙØ®ÙØµÙÙ
    import: Ø¥Ø³ØªÙØ±Ø§Ø¯
    migrate: ØªÙØ¬ÙØ± Ø§ÙØ­Ø³Ø§Ø¨
    notifications: Ø§ÙØ¥Ø®Ø·Ø§Ø±Ø§Øª
    preferences: Ø§ÙØªÙØ¶ÙÙØ§Øª
    settings: Ø§ÙØ¥Ø¹Ø¯Ø§Ø¯Ø§Øª
    two_factor_authentication: Ø¥Ø«Ø¨Ø§Øª Ø§ÙÙÙÙÙØ© Ø§ÙÙØ²Ø¯ÙØ¬
    your_apps: ØªØ·Ø¨ÙÙØ§ØªÙ
  statuses:
    open_in_web: Ø¥ÙØªØ­ ÙÙ Ø§ÙÙÙØ¨
    over_character_limit: ØªÙ ØªØ¬Ø§ÙØ² Ø­Ø¯ Ø§ÙÙ %{max} Ø­Ø±Ù Ø§ÙÙØ³ÙÙØ­ Ø¨ÙØ§
    pin_errors:
      ownership: ÙØ§ ÙÙÙÙ ØªØ¯Ø¨ÙØ³ ØªØ¨ÙÙÙ ÙØ´Ø±Ù Ø´Ø®Øµ Ø¢Ø®Ø±
      private: ÙØ§ ÙÙÙÙ ØªØ«Ø¨ÙØª ØªØ¨ÙÙÙ ÙÙ ÙÙÙØ´Ø± ÙÙØ¹Ø§ÙØ©
      reblog: ÙØ§ ÙÙÙÙ ØªØ«Ø¨ÙØª ØªØ±ÙÙØ©
    show_more: Ø£Ø¸ÙØ± Ø§ÙÙØ²ÙØ¯
    title: '%{name} : "%{quote}"'
    visibilities:
      private: Ø¥Ø¹Ø±Ø¶ ÙÙØ· ÙÙØªØªØ¨Ø¹ÙÙ
      private_long: Ø¥Ø¹Ø±Ø¶Ù ÙÙØªØªØ¨Ø¹ÙÙ ÙÙØ·
      public: ÙÙØ¹Ø§ÙØ©
      public_long: ÙÙÙÙ ÙÙØ¬ÙÙØ¹ Ø±Ø¤ÙØªÙ
      unlisted: ØºÙØ± ÙÙØ¯Ø±ÙØ¬
      unlisted_long: ÙÙÙÙÙ ÙØ£ÙÙ ÙØ§Ù Ø±ÙØ¤ÙØªÙÙ Ù ÙÙÙ ÙÙ ÙÙØ¹Ø±ÙØ¶ Ø¹ÙÙ Ø§ÙØ®ÙÙØ· Ø§ÙØ¹Ø§ÙØ©
  stream_entries:
    click_to_show: Ø¥Ø¶ØºØ· ÙÙØ¹Ø±Ø¶
    pinned: ØªØ¨ÙÙÙ ÙØ«Ø¨ÙØª
    reblogged: Ø±ÙÙ
    sensitive_content: ÙØ­ØªÙÙ Ø­Ø³Ø§Ø³
  terms:
    title: Ø´Ø±ÙØ· Ø§ÙØ®Ø¯ÙØ© ÙØ³ÙØ§Ø³Ø© Ø§ÙØ®ØµÙØµÙØ© Ø¹ÙÙ %{instance}
  themes:
    default: ÙØ§Ø³ØªØ¯ÙÙ
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_authentication:
    code_hint: ÙÙ Ø¨Ø¥Ø¯Ø®Ø§Ù Ø§ÙØ±ÙØ² Ø§ÙÙÙÙÙÙÙØ¯ Ø¹Ø¨Ø± ØªØ·Ø¨ÙÙ Ø§ÙÙØµØ§Ø¯ÙØ© ÙÙØªØ£ÙÙØ¯
    description_html: ÙÙ Ø­Ø§Ù ØªÙØ¹ÙÙ <strong>Ø§ÙÙØµØ§Ø¯ÙØ© Ø¨Ø®Ø·ÙØªÙÙ </strong>Ø ÙØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ ÙØªØªØ·ÙØ¨ ÙÙÙ Ø£Ù ÙÙÙÙ Ø¨Ø­ÙØ²ØªÙ ÙØ§ØªÙÙ Ø§ÙÙÙØ§Ù ÙØµØ¯ ØªÙÙÙØ¯ Ø§ÙØ±ÙØ² Ø§ÙØ°Ù Ø³ÙØªÙ Ø¥Ø¯Ø®Ø§ÙÙ.
    disable: ØªØ¹Ø·ÙÙ
    enable: ØªÙØ¹ÙÙ
    enabled: ÙØ¸Ø§Ù Ø§ÙÙØµØ§Ø¯ÙØ© Ø¨Ø®Ø·ÙØªÙÙ ÙÙÙØ¹ÙÙÙ
    enabled_success: ØªÙ ØªÙØ¹ÙÙ Ø¥Ø«Ø¨Ø§Øª Ø§ÙÙÙÙØ© Ø§ÙÙØ²Ø¯ÙØ¬ Ø¨ÙØ¬Ø§Ø­
    generate_recovery_codes: ØªÙÙÙØ¯ Ø±ÙÙØ² Ø§ÙØ¥Ø³ØªØ±Ø¬Ø§Ø¹
    instructions_html: "<strong>ÙÙ Ø¨ÙØ³Ø­ Ø±ÙØ² Ø§ÙÙÙÙ Ø¢Ø± Ø¹Ø¨Ø± Google Authenticator Ø£Ù Ø£Ù ØªØ·Ø¨ÙÙ TOTP Ø¹ÙÙ Ø¬ÙØ§Ø²Ù</strong>. ÙÙ Ø§ÙØ¢Ù ÙØµØ§Ø¹Ø¯Ø§ Ø³ÙÙ ÙÙÙÙ Ø°Ø§Ù Ø§ÙØªØ·Ø¨ÙÙ Ø¨ØªÙÙÙØ¯ Ø±ÙÙØ² ÙØ¬Ø¨ Ø¹ÙÙÙ Ø¥Ø¯Ø®Ø§ÙÙØ§ Ø¹ÙØ¯ ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ."
    manual_instructions: 'ÙÙ Ø­Ø§ÙØ© ØªØ¹Ø°ÙØ± ÙØ³Ø­ Ø±ÙØ² Ø§ÙÙÙÙ Ø¢Ø± Ø£Ù Ø·ÙÙØ¨ ÙÙÙ Ø¥Ø¯Ø®Ø§Ù ÙØ¯ÙÙØ ÙÙÙÙÙÙÙÙ Ø¥Ø¯Ø®Ø§Ù ÙØ°Ø§ Ø§ÙÙØµ Ø§ÙØ³Ø±Ù Ø¹ÙÙ Ø§ÙØªØ·Ø¨ÙÙ :'
    recovery_codes: Ø§ÙÙØ³Ø® Ø§ÙØ¥Ø­ØªÙØ§Ø·Ù ÙØ±ÙÙØ² Ø§ÙØ¥Ø³ØªØ±Ø¬Ø§Ø¹
    recovery_codes_regenerated: ØªÙ Ø¥Ø¹Ø§Ø¯Ø© ØªÙÙÙØ¯ Ø±ÙÙØ² Ø§ÙØ¥Ø³ØªØ±Ø¬Ø§Ø¹ Ø§ÙØ¥Ø­ØªÙØ§Ø·ÙØ© Ø¨ÙØ¬Ø§Ø­
    setup: ØªÙØ´ÙØ·
    wrong_code: Ø§ÙØ±ÙØ² Ø§ÙØ°Ù Ø£Ø¯Ø®ÙØªÙ ØºÙØ± ØµØ§ÙØ­ ! ØªØ­ÙÙ ÙÙ ØµØ­Ø© Ø§ÙÙÙØª Ø¹ÙÙ Ø§ÙØ®Ø§Ø¯Ù Ù Ø§ÙØ¬ÙØ§Ø² Ø
  user_mailer:
    backup_ready:
      subject: ÙØ³Ø®Ø© Ø¨ÙØ§ÙØ§Øª Ø­Ø³Ø§Ø¨Ù Ø¬Ø§ÙØ²Ø© ÙÙØªÙØ²ÙÙ
      title: Ø§ÙÙØºØ§Ø¯Ø±Ø© Ø¨Ø£Ø±Ø´ÙÙ Ø§ÙØ­Ø³Ø§Ø¨
  users:
    invalid_email: Ø¹ÙÙØ§Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ØºÙØ± ØµØ§ÙØ­
    invalid_otp_token: Ø§ÙØ±ÙØ² Ø§ÙØ«ÙØ§Ø¦Ù ØºÙØ± ØµØ§ÙØ­
    seamless_external_login: ÙÙØ¯ ÙÙØª Ø¨ØªØ³Ø¬ÙÙ Ø§ÙØ¯Ø®ÙÙ Ø¹Ø¨Ø± Ø®Ø¯ÙØ© Ø®Ø§Ø±Ø¬ÙØ©Ø Ø¥ÙÙ Ø¥Ø¹Ø¯Ø§Ø¯Ø§Øª Ø§ÙÙÙÙØ© Ø§ÙØ³Ø±ÙØ© Ù Ø§ÙØ¨Ø±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ØºÙØ± ÙØªÙÙØ±Ø©.
